<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaVendorSales2 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_vendor_sales', function($table)
        {
            $table->string('status')->default('new');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_vendor_sales', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
